petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESSetIterationNumber

Sets the current iteration number.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESSetIterationNumber(SNES snes,PetscInt iter)

Not Collective Many br

### Input Parameter

snes -SNES context Many br
iter -iteration number Many br

Many br

### Keywords

SNES, nonlinear, set, iteration, number,

### See Also

SNESGetLinearSolveIterations()

Level:developer
Location:src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages